html { margin:0px; padding:0px; 
}

body { margin:0px; padding:0px; width:80%; 
	background-image: url(images/bg_lotus_twine.gif);
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper { position:absolute; top:0px; left:0px; width:100%; height:100%; 
	background-color: transparent;
}

#hdr { position:absolute; top:0px; left:180px;
	height: 80px; width:100%; 
	background-image: url(images/bg_hdr.gif); background-repeat: repeat-x;
}

#col1 {width:180px; height:1800px;
	position: absolute; left: 0px; top: 0px;
	background-image: url(images/bg_col1.gif); 
	margin:0px;
	background-repeat: repeat;
}

#col2 { margin:0px; position:absolute; top:80px; left:180px;
	width:80%; float:right; 
}

#content {
	margin: 20px 30px 0px 40px; _margin-left: 60px;
}

#col1 h2 {
	color: #ffce00;
	font-size: 1.2em; margin-left: 13px;
}

#nav { background-image: url(images/bg_lotus_twine.gif);
	width: 150px; margin-left:8px; _margin-left: 20px;
	border: 6px solid #ffce00; 
}

#nav a { 
	display: block; margin: 2px 2px 2px 2px;
	border: 1px solid #777777; padding: 4px;
	text-decoration: none;
	font-weight: bolder;
	font-size: 0.9em; _font-size:0.8em;
}

#logoFrame { width: 116px; height:114px;
	border: 8px double #ffce00; margin: 10px 35px 20px 30px;
}
#logo {
	margin: 0px;
}

#hdr h1 { width: 600px; padding-left:40px; _padding-left:55px; _padding-top:20px;
	color: black; font-size: 2.0em; 
}

li {margin: 0 0 0.5em 0;
}

.spotlight { width: 95%; margin-top:43px;
	border:solid thick  #CC0000; padding:10px 15px 10px 10px;
}

.floatRight {
	float:right; margin: 30px 0px 30px 30px;
	font-size: 0.9em;
	text-align: center;
	font-weight: bold;
}

.floatLeft {
	float:left; margin: 0px 30px 30px 0px;
	font-size: 0.9em; 
	text-align: center;
	font-weight: bold;
}

table {
	margin-left:0px;
}

#footer { width: 100%; margin-top:50px; padding-top:10px;
	text-align: center; font-size: 0.7em; clear: both;
}

#footer hr {
	width:75%;
	color: #b6b6b6;
}

/* CALENDAR OF EVENTS */

div.event {
	margin:5px 10px 20px 10px; 
}
.event h2,h3 { font-size:1.1em; 
}
.event hr {
	width: 75%;
}
.event_name {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; }
.small {font-size:8pt; }
.main_area {width:400px;  margin-left:auto; margin-right:auto;}
.separator {width:400px; margin-top:10px; margin-bottom:15px; margin-left:1px; 
	border-bottom-width:1px; border-bottom-color:#000000;  border-bottom-style:solid; }
li.inline {display: inline;
	}
th {font-weight: bold;
	}
.optional {font-size:8pt; margin-left:10px; }
.row_head {background-color:#99B9D6; text-align:left;}
.row {background-color:#CCDCEB; text-align:left;}
.input_table {background-color:#CCDCEB; text-align:left;}
.error { color:#FF3300;}

.text_field { width:400px;}
.text_area { width:580px; padding:5px;}
}